WordPress.org

Support

Support » Themes and Templates » WP Themes vs Compatibilty to certian WP Versions

WP Themes vs Compatibilty to certian WP Versions

  • I chose the EvoLve WP theme to upload to my site, but an error (single text line) came up and that was the only thing appearing on the site. After much time was spent getting it fixed by a very helpful Hostgator employee I have chose the Arras WP Theme.

    Now when I am in the theme’s section to choose which theme will appear on my site I click on the Arras theme, but the template does not show up in the pop up window. This was the same thing that happened with EvoLve and when I clicked on “Apply EvoLve” I got that error line. Now, I’m afraid to try this again and get another error line. Any suggestions of why neither of these themes will appear in the pop-up window and what to do?

    Note: When I click on one of the two existing deafult WP themes in my theme’s section they do appear in the pop-up window and when clicking “Apply” they become the main theme.

    I am a new user and only moderately computer savy so in learning how to set-up a blog I chose to follow a how-to video from becomeablogger.com which was great. They did however tell me to use version 2.6.3 (which was the newest at the time of the video shoot) and am wondering if my version has compatibility issues with the WP themes I’m choosing. Can you just upgrade to the newest WP version without having to redo everything?

    thanks to all who can help!

Viewing 5 replies - 1 through 5 (of 5 total)
  • if have some plugins deactivate them and try activate theme again. then you will know…

    They did however tell me to use version 2.6.3 (which was the newest at the time of the video shoot)

    Do you have 2.6 installed? Thats a very old version

    Can you just upgrade to the newest WP version without having to redo everything?

    Yes, though it’s advisable to backup before doing it.

    I updated to the new version and everything was fine. Thanks.

    Please mark thread as resolved so that

    – others with similar problem can see it as resolved and will read this thread for help if they have similar problem

    – people providing help see it as resolved and will not waste time reading this post.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘WP Themes vs Compatibilty to certian WP Versions’ is closed to new replies.
Skip to toolbar